
Instrumentación Nano-Satelites - Task #319

Milestone # 318 (New): Diseño de prototipo Tx 2.0

Diseño de esquemático

12/03/2015 10:28 AM - Jose Chavez

Status: Closed Start date: 12/02/2015

Priority: Normal Due date: 01/18/2016

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo transmisor 2.0 Spent time: 22.00 hours

Description

Prototipo de transmisión 2.0

Diagrama esquemático

Diseñar el diagrama esquemático correspondiente al segundo prototipo del transmisor para esto se debe evaluar el diseño de cada

etapa nuevamente y realizar pruebas según sea conveniente. Las etapas son:

Tarjeta 1:

Generación de reloj de sincronismo y distribución

Generación de señales 150 MHz y 400 MHz con PLLs

Codificación mediante modulación BPSK

Control general del sistema e interfaz para comunicación externa

Considerar en el diseño protección eléctrica, atenuación de EMI, acodicionamiento de señales, etc

Tarjeta 2:

Filtros

Amplificación 1 - PGA

Amplificación 2 - PA

Polarización circular y baluns

Considerar en el diseño protección eléctrica, atenuación de EMI, acodicionamiento de señales, etc

Subtasks:

Task # 320: Generación de reloj de sincronismo y distribución 2.0 Closed

Task # 321: Generación de señales 150 MHz y 400 MHz con PLLs Closed

Task # 322: Codificación mediante modulación BPSK Closed

Task # 323: Control general del sistema e interfaz para comunicación externa Closed

Task # 385: Revisión de circuitos esquemáticos Closed

History

#1 - 12/03/2015 02:05 PM - Jose Chavez

- Estimated time changed from 30.00 h to 0.00 h

#2 - 01/25/2016 01:50 PM - Jose Chavez

- Target version changed from Versión 2.0 to Prototipo transmisor 2.0

#3 - 04/25/2016 08:36 AM - Jose Chavez

- Status changed from New to Closed
